prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.1.14
Description: GraphicsMagick image processing library
Requires:
Libs: -L/usr/local/lib -L/usr/local/lib -L/usr/local/lib -L/usr/local/lib -lGraphicsMagick -ljbig -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lfpx -lwmflite -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lm
Cflags: -I${includedir} -I/usr/local/include/GraphicsMagick
